{
    "lang" : "en",
    "tr" : [
        {"id" : "[vmrk_connect]",               "tr" : "قم بتوصيل الجهاز بالكمبيوتر"},
        {"id" : "[title]",	                "tr" : "iSubborah"}, 
        {"id" : "[about]",      	        "tr" : "iSubborah"},

        {"id" : "[menu:file]",                  "tr" : "ملف"},
        {"id" : "[menu:file:exit]",             "tr" : "اغلاق"},
        {"id" : "[menu:file:update]",           "tr" : "تحديث البرنامج"},
        {"id" : "[menu:file:lang]",             "tr" : "اللغة"},

        {"id" : "[menu:info]",                  "tr" : "معلومات"},
        {"id" : "[menu:info:help]",             "tr" : ""},
        {"id" : "[menu:info:support]",          "tr" : ""},
        {"id" : "[menu:info:web]",              "tr" : ""},
        {"id" : "[menu:info:registration]",     "tr" : ""},
        {"id" : "[menu:info:about]",            "tr" : ""},
        {"id" : "[menu:info:about:uptodate]",   "tr" : "البرنامج لا يحتاج تحديث الان"},
        {"id" : "[menu:info:about:newsoft]",    "tr" : "توجد نسخة جديدة للبرنامج"},


        {"id" : "[tab:system]",                 "tr" : "النظام"},
        {"id" : "[tab:simple]",                 "tr" : "أساسي"},
        {"id" : "[tab:advanced]",               "tr" : "متقدم"},
        {"id" : "[tab:info]",                   "tr" : "معلومات"},

        {"id" : "[adv:gain1]",                  "tr" : "Gain 1"},
        {"id" : "[adv:gain2]",                  "tr" : "Gain 2"},
        {"id" : "[adv:lfp]",                    "tr" : "Lines per frame"},
        {"id" : "[adv:yld]",                    "tr" : "شدة الإضاءة"},
        {"id" : "[adv:thr]",                    "tr" : "Threshold"},
        {"id" : "[adv:ny]",                     "tr" : "Exposure"},
        {"id" : "[adv:np]",                     "tr" : "Pixel klok"},
        {"id" : "[adv:oalb]",                   "tr" : "الحجم الأدنى"},
        {"id" : "[adv:btn:reload]",             "tr" : "اختبار الاعدادات"},
        {"id" : "[adv:btn:save]",               "tr" : "حفظ الاعدادات"},
        {"id" : "[adv:maxsize]",                "tr" : "الحجم الأقصى"},
        {"id" : "[adv:mode]",     	        	"tr" : "Exposure mode"},

        {"id" : "[sens:manthr]",     	        "tr" : "Manual (HW2 only)"},
        {"id" : "[sens:autothr]",     	        "tr" : "semi automatic"},

        {"id" : "[sys:system]",                 "tr" : "Common"},

        {"id" : "[sys:calibration]",            "tr" : "معايرة ذاتية"},
        {"id" : "[sys:cal:enable]",             "tr" : "تمكين"},
        {"id" : "[sys:cal:minsize]",            "tr" : "Calibration threshold"},

        {"id" : "[sys:pen]",                    "tr" : ""},
        {"id" : "[sys:pen:version]",            "tr" : "Version"},
        {"id" : "[sys:pen:version:v1]",         "tr" : "IR-pen Touch series"},
        {"id" : "[sys:pen:version:v2]",         "tr" : "pen (New)"},

        {"id" : "[sys:mouse]",                  "tr" : "الفأرة"},
        {"id" : "[sys:mouse:enabled]",          "tr" : "تمكين"},
        {"id" : "[sys:mouse:macmode]",          "tr" : "MAC نمط"},
        {"id" : "[sys:mouse:multitouch]",       "tr" : "نمط اللمس المتعدد"},
        {"id" : "[sys:mouse:vmarkermode]",      "tr" : "iSubborah نمط"},
        {"id" : "[sys:mouse:vmarkerrighttip]",  "tr" : "Tip-right-click"},
        {"id" : "[sys:mouse:keyboard]",         "tr" : "نمط لوحة المفاتيح"},
        {"id" : "[sys:mouse:speed]",            "tr" : "فلتر السرعة"},
        {"id" : "[sys:mouse:smooth]",           "tr" : "فلتر السلاسة"},

        {"id" : "[sys:multitouch]",        	"tr" : "لمس متعدد"},
        {"id" : "[sys:multitouch:enabled]",     "tr" : "تمكين"},

        {"id" : "[sys:gyro]",        	    	"tr" : "Gyro"},
        {"id" : "[sys:gyro:enabled]",           "tr" : "تمكين"},
        {"id" : "[sys:system:mode]",            "tr" : "نمط"},
        {"id" : "[sys:system:mode:mouse]",      "tr" : "الفأرة"},
        {"id" : "[sys:system:mode:multitouch]", "tr" : "لمس متعدد"},
        {"id" : "[sys:calibrate:center]",       "tr" : "محاذاة الجهاز"},
        {"id" : "[sys:calibrate:start]",        "tr" : "معايرة الجهاز"},
        {"id" : "[sys:calibrate:abort]",        "tr" : "الخروج من المعايرة"},

        {"id" : "[simple:easythr]",             "tr" : "حالة الاضاءة"},
        {"id" : "[simple:preset]",              "tr" : "Presets"},
        {"id" : "[simple:presets]",             "tr" : "Type"},
        {"id" : "[simple:save]",                "tr" : "Write settings"},

        {"id" : "[info:sensor]",                "tr" : "Sensor information"},
        {"id" : "[info:pen]",                   "tr" : "Pen information"},
        {"id" : "[info:sensor:id]",             "tr" : "Sensor ID"},
        {"id" : "[info:sensor:hw]",             "tr" : "HW version"},
        {"id" : "[info:sensor:sw]",             "tr" : "SW version"},
        {"id" : "[info:sensor:swbuild]",        "tr" : "Build date"},
        {"id" : "[info:sensor:uptodate]",       "tr" : "البرنامج محدث لآخر نسخة"},
        {"id" : "[info:sensor:newfirm]",        "tr" : "تتوفر نسخة جديدة"},
        {"id" : "[info:pen:id]",                "tr" : "Pen ID"},
        {"id" : "[info:pen:swver]",             "tr" : "SW version"},
        {"id" : "[info:pen:id:ready]",          "tr" : "Ready"},
        {"id" : "[info:pen:id:acquire]",        "tr" : "Press the 2 buttons simultaneously to retrieve info"},

        {"id" : "[cal:abort]",                  "tr" : "الخروج من المعايرة"},
        {"id" : "[cal:restart]",                "tr" : "اعادة المعايرة"},

        {"id" : "[live:sens]",                  "tr" : "حالة الجهاز"},
        {"id" : "[live:sens:x]",                "tr" : "X"},
        {"id" : "[live:sens:y]",                "tr" : "Y"},
        {"id" : "[live:sens:size]",             "tr" : "Size"},
        {"id" : "[live:sens:num]",              "tr" : "Points"},
        {"id" : "[live:pen]",                   "tr" : "Pen status"},
        {"id" : "[live:pen:batt]",              "tr" : "Battery"},
        {"id" : "[live:pen:run]",               "tr" : "Operating hours"},
        {"id" : "[live:pen:nodata]",            "tr" : "No information"},
        {"id" : "[live:pen:volt]",              "tr" : "Volts"},
        {"id" : "[live:pen:hours]",             "tr" : "Hours"},
      	{"id" : "[live:penbattery]",            "tr" : "Pen battery"},
        {"id" : "[live:cal]",                   "tr" : "Calibration"},
        {"id" : "[live:cal:state]",             "tr" : "Status"},
        {"id" : "[live:cal:done]",              "tr" : "Ready"},
        {"id" : "[live:cal:running]",           "tr" : "Active"},
        {"id" : "[live:cal:point]",             "tr" : "Point"},

        {"id" : "[center:stop]",                "tr" : "ايقاف محاذاة الجهاز"},
        {"id" : "[center:startcal]",            "tr" : "بدء المعايرة"},
        {"id" : "[center:setup]",               "tr" : "arrangement"},
        {"id" : "[center:setup:info]",          "tr" : "Select sensor arrangment"},


        {"id" : "[updatedialog:info]",          "tr" : "تحديث البرنامج"},
        {"id" : "[updatedialog:sw]",            "tr" : "SW:"},
        {"id" : "[updatedialog:hw]",            "tr" : "HW:"},
        {"id" : "[updatedialog:firmware:ok]",   "tr" : "Firmware ok"},
        {"id" : "[updatedialog:firmware:new]",  "tr" : "تتوفر نسخة جديدة للبرنامج"},
        {"id" : "[updatedialog:firmware:updating]",   "tr" : "يتم التحديث..."},
        {"id" : "[updatedialog:firmware:updated]",   "tr" : "تم التحديث"},
        {"id" : "[updatedialog:useinet]",       "tr" : "تحديث عن طريق الانترنت"},
        {"id" : "[updatedialog:usefile]",       "tr" : "تحديث عن طريق ملف"},
        {"id" : "[updatedialog:cancel]",        "tr" : "اغلاق"},

        {"id" : "[legacy:text]",      			"tr" : "الجهاز يحتوي نسخة قديمة من البرمجية .. يجب التحديث لآخر نسخة لكي تتمكن من استخدامه"},
        {"id" : "[legacy:update]",       		"tr" : "تحديث الان"}
    ]
}
